Error

two or more packages specified (libnvidia-ptxjitcompiler libsane-extras)